from django.contrib import admin
from .models import Synthea

# Register your models here.
@admin.register(Synthea)
class SyntheaAdmin(admin.ModelAdmin):
    list_display    = ('id', 'state','population', 'gender','age','module')
    ordering        = ('-created_at', )
    search_fields   = ('state', 'module',)
    readonly_fields = ('created_at', 'updated_at')