from rest_framework import viewsets

from .serializers import SyntheaSerializer
from apps.synthea.models import Synthea


class SyntheaViewSet(viewsets.ModelViewSet):

    """
    API endpoint for creating/reading/updating/deleting invitations.
    """
    queryset = Synthea.objects.all().order_by('-created_at')
    serializer_class = SyntheaSerializer
